MINCVIEW(1)

NAME
mincview - view a MINC file

SYNOPSIS
mincview mincfile [slicenumber]

DESCRIPTION
mincview converts the image into PNM format and loads one or all of the slices into display from Imagemagick. This is a very primitive tool, mostly useful for debugging but at least being a very low level tool should always work.

Controls for display are simple, use the <space> key for the next image or the right mouse button on the image for a more detailed menu interface

The programs Display or register are more suited for typical use.

SEE ALSO

display(1), ImageMagick(1), Display(1), register(1).